#ecran_acces_connexion_inscription {
	width: 400px;
	position: relative;
	float: left;
	display: none;
}
#btq_ecran_acces_connexion {
	width: 100%;
	position: relative;
	float: left;
	display: none;
}
#btq_ecran_acces_inscription {
	width: 48%;
	position: relative;
	float: right;
	display: none;
}
#btq_ecran_acces_mot_de_passe {
	width: 100%;
	position: relative;
	float: left;
	clear: left;
	display: none;
}
#btq_ecran_acces_direct_inscription {
	padding-top: 30px;
	width: 100%;
	position: relative;
	float: left;
	display: none;
}
/*-finbody-*/
/*-finbody-*/
@media handheld, only screen and (max-width: 1199px) {
/*-body-*/
/*-finbody-*/
} /* FIN RD */
@media handheld, only screen and (max-width: 1025px) {
#ecran_acces_connexion_inscription {
	width: 100%;
	display: none;
}
/*-body-*/
/*-finbody-*/
} /* FIN RD */
@media screen and (max-width: 640px) {
#ecran_acces_connexion_inscription {
	width: 100%;
	display: none;
}
/*-body-*/
/*-finbody-*/
} /* FIN RD */
.nonImprimable {
	display: none; visibility: hidden;
}
img { border: 0px none; }
form { margin: 0px; }
.invisible { display: none; }
